<?php
$text = chalet_core_get_page_404_text();
?>
<div id="qodef-404-page">
	<span class="qodef-404-title"><?php echo esc_html( $title ); ?></span>
	<h4 class="qodef-404-text">
		<?php
		if ( chalet_is_installed( 'core' ) ) {
			echo qode_framework_wp_kses_html( 'content', $text );
		} else {
			echo esc_html( $text );
		}
		?>
	</h4>
	<div class="qodef-404-button">
		<?php
		$button_params = array(
			'link' => esc_url( home_url( '/' ) ),
			'text' => esc_html( $button_text ),
			'tmp'  => '404',
		);

		chalet_render_button_element( $button_params );
		?>
	</div>
</div>
